*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

body{
    background-color: #3d64e6;
}
.container{
    background-color:#ffffffff;
    width: 80vw;
    max-width: 37.5em;
    padding: 3em 2.5em;
    position: absolute;
    transform: translate(-50%,-50%);
    top: 50%;
    left: 50%;
    border-radius:0.62em;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.search-wrapper{
display: grid;
grid-template-columns: 9fr 3fr;
gap: 1.25em;

}
.search-wrapper button{
font-size: 1em;
background-color: #3d64e6;
color: #ffffffff;
padding: 0.8em 0;
border: none;
border-radius: 1.5em;
}

.search-wrapper input{
    font-size: 1em;
    padding: 0 0.62em;
    border: none;
    border-bottom:2px solid #3d64e6;
    outline: none;
    color: #222a43;
}

#result{
    margin: top 1.25em;
}

.container .flag-img{
    display: block;
    width: 45%;
    min-width: 7.5em;
    margin:1.8em auto 1.2em auto;

}
